@font-face {
    font-family: 'proxima_nova_ththin';
    src:  url('../fonts/mark_simonson_-_proxima_nova_thin.eot');
    src:  url('../fonts/mark_simonson_-_proxima_nova_thin.eot?#iefix') format('embedded-opentype'),
         url('../fonts/mark_simonson_-_proxima_nova_thin.woff') format('woff'),
         url('../fonts/mark_simonson_-_proxima_nova_thin.ttf') format('truetype'),
         url('../fonts/mark_simonson_-_proxima_nova_thin.svg#proxima_nova_ththin') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'proxima_nova_rgregular';
    src: url('../fonts/mark_simonson_-_proxima_nova_regular.eot');
    src: url('../fonts/mark_simonson_-_proxima_nova_regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/mark_simonson_-_proxima_nova_regular.woff') format('woff'),
         url('../fonts/mark_simonson_-_proxima_nova_regular.ttf') format('truetype'),
         url('../fonts/mark_simonson_-_proxima_nova_regular.svg#proxima_nova_rgregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'proxima_nova_ltlight';
    src: url('../fonts/mark_simonson_-_proxima_nova_light.eot');
    src: url('../fonts/mark_simonson_-_proxima_nova_light.eot?#iefix') format('embedded-opentype'),
         url('../fonts/mark_simonson_-_proxima_nova_light.woff') format('woff'),
         url('../fonts/mark_simonson_-_proxima_nova_light.ttf') format('truetype'),
         url('../fonts/mark_simonson_-_proxima_nova_light.svg#proxima_nova_ltlight') format('svg');
    font-weight: normal;
    font-style: normal;
}
body {
	font-size:12px;  
	background:url(../images/bg-body.jpg);
}
img {
	border:none;
}
#LeftPanel .v4acp_head font {
	background:url(../images/bg-heading.png) 0 0 no-repeat; 
	width:218px;
	height:45px; 
	float:left; 
	font-size:18px; 
	text-transform:uppercase;
	color:#fff;
	padding:10px 0 0 16px;
	font-family: 'proxima_nova_rgregular'; 
	font-weight:normal;
}
.v4title h2{
	font-family: 'proxima_nova_rgregular';
	height:45px;
	font-weight:normal;
	font-size:18px;
}
#LeftPanel .v4title{
	background-color:#FFFFFF;
}
#LeftPanel .v4acpcont {
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 5px;
    box-shadow: 0 0 4px 0 rgba(50, 50, 50, 0.3);
    float: left;
    margin-bottom: 22px;
    max-width: 234px;
    padding: 12px 0;
    width: 100%;
}
#LeftPanel table.v4acp tr.v4acp_head td.v4title {
	padding:0;
}

#LeftPanel table.v4midBox{
	border:none;
}

#LeftPanel .v4acp_mid .v4mid input#v4-1[type="text"]{
	border: 1px solid #DEDEDE;
    border-radius: 5px;
    float: left;
    height: 28px;
    line-height: 28px;
    max-width: 183px;
    padding: 0 5px;
    width: 100%;
	margin:11px 0 0 0;
}
#LeftPanel .v4acp_mid .v4mid  input[type="submit"] {
    background: none repeat scroll 0 0 #3085A8;
    border: medium none;
    border-radius: 5px;
    color: #FFFFFF;
    cursor: pointer;
    float: left;
    font-family: 'proxima_nova_rgregular';
    font-size: 16px;
    height: 29px;
    line-height: 29px;
    margin-left: 11px;
	padding:0 25px;
    text-align: center;
    width: 100%;
	margin-top:3px;
	max-width:111px;
}
#LeftPanel .v4midBox  .v4acp_mid  .lcat .lev1 > li > a{
	color:#3085A8;
}
#LeftPanel .v4midBox  .v4acp_mid  .lcat .lev1 > li  {
    background:url("../images/bg-menu.jpg") no-repeat scroll 0 0 transparent;
    color: #3085A8;
    float: left;
    font-size: 15px;
    height: 37px;
    line-height: 37px;
    width: 234px;
	margin:0;
	font-family: 'proxima_nova_rgregular';
	font-weight:normal;
}	
#LeftPanel .v4midBox  .v4acp_mid  .lcat .lev1 > li >.cnt {
    color: #3085A8;
	background:none !important;
}
#LeftPanel .v4midBox  .v4acp_mid  .lcat .lev1 .lev2 li + li {
    border-top: 1px solid #E3E3E3;
}
#LeftPanel .v4midBox  .v4acp_mid  .lcat .lev1 >  li  > a {
	background: url("../images/plus.png") no-repeat scroll 5px 18px transparent;
	float:left;
	padding-left: 13px;
}
#LeftPanel .v4midBox  .v4acp_mid  .lcat .lev1 >  li  > span{
	background: url("../images/plus.png") no-repeat scroll 5px 6px transparent;
	padding-left: 13px;
}
#LeftPanel .v4midBox  .v4acp_mid  .lcat .lev1 > li  > span.cnt {
	/* float:left; */
	padding-left: 0 !important;
}		
#LeftPanel .v4midBox  .v4acp_mid  .lcat .lev1 > ul > li  {			
	/* list-style:none; */
	padding:7px 0;
	margin:0;
}
#LeftPanel .v4midBox  .v4acp_mid  .lcat .lev1 > .lev2  {			
	padding-left:40px;
	float:left;
	display:none;
}
#LeftPanel .v4midBox  .v4acp_mid  .lcat .lev1 > ul > li > a {
	color:#363636;
}
#LeftPanel .all_cats{
	color: #363636;
    float: left;
    font-size: 16px;
    font-style: normal;
    font-weight: bold;
    padding: 8px 0;
    text-align: center;
    text-decoration: underline;
    width: 234px;
	/* display:none; */
}
#LeftPanel .v4acpcont .v4acp .v4baccent {
	display:none;
}
#LeftPanel table.v4midBox tr.v4acp_mid td.v4mid{
	padding:0;
}
td#CentralArea  div.dynpg{
	border:none;
}
#LeftPanel .v4midBox .v4acp_mid .lcat .lev1 > li.active > a {
	background:url("http://nooelec.com/ebay/images/minus.png") no-repeat scroll 5px 18px transparent !important;
}
#LeftPanel .v4midBox .v4acp_mid .lcat .lev1 > li.active > span {
	background:url("http://nooelec.com/ebay/images/minus.png") no-repeat scroll 5px 6px transparent;
}
/************item Listing****************/
.grid tr > td.left
{
	border:none;
}
#CentralArea{
	background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 5px;
    box-shadow: 0 0 4px 0 rgba(50, 50, 50, 0.3);
    float: right;
    padding: 16px 0px;
}
#TopPromoArea table.gallery > tbody {
	height:auto;
}
table.gallery > tbody {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #E7E7E7;
    border-radius: 5px;
    box-shadow: 0 0 4px 0 rgba(50, 50, 50, 0.3);
    float: left;
    padding: 11px;
	height: 400px;
}
.dr-product ul li + li {
    margin-left: 22px;
}
div.itemseparator{
	display:none;
}
#v4-16 {
  /*  display:none; */
}
.ctrlbr{
	margin:0 16px; 
	border-top:1px solid #E8E8E8;
	padding:5px 1px; 
}
.details > .ttl > a {
	color: #363636;
    line-height: 20px;
    text-align: justify;
	/* float:left; */
}

/******item listing pagination ****/
table.pgbc{
	border:none;
}
table.pgbc span.page{
	color:#363636;
	font-weight:normal;
}
table.pgbc .pages .pipe{
	margin:0 5px;
	opacity:0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
}
table.pgbc .pager .pages .enabled{
	color:#363636 !important;
}
table.pgbc .pager .prev .enabled{
	color:#363636 !important;
}
table.pgbc .pager .next .enabled {
	color:#363636 !important;
}
table.pgbc .r label {
	color:#363636 !important;
}
table.pgbc .r input[type="text"] {
	border: 1px solid #C3C3C3;
    height: 24px;
    line-height: 24px;
    width: 28px;
}
table.pgbc .r input[type="submit"] {
    background: none repeat scroll 0 0 #EEEEEE;
    border: 1px solid #A4A4A4;
    color: #363636;
    height: 26px;
    line-height: 26px;
    margin-left: 8px;
    width: 38px;
}
table.pgbc {
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 5px;
    box-shadow: 0 0 4px 0 rgba(50, 50, 50, 0.3);
    float: left;
    width: 98%;
	margin:0 10px;
	padding:0;
}
span.pdmt img{
	opacity:0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
}
span.pdmt .cur{
	background:url("../images/blue-arrow.jpg") no-repeat scroll 100% 8px transparent;
	color:#3085A8;
}
span.pdmt .label{
	font-weight:normal;
}
.rs_box{
	border:none;
}
.cmpBr{
	border:none;
	background:none;
}	
.cmsg{
	padding-right:25px;
}
#TopPromoArea{
}
.pagecontainer > table  > tbody > tr > td > table {
	width:977px;
	margin:0 auto;
}
.pagecontainer > table  > tbody > tr > td > table:first-child{
	width:100%; 
}
#LeftPanel .v4acp_mid .v4mid td:first-child{
	clear:both;
	width:100%;
	margin-left:11px;
}
#LeftPanel .v4acp_mid .v4mid td{
	float:left;
}
.rs-pview{
	padding:0px;
}
table.gallery > tbody{
	padding:11px 0;
}
.pagecontainer > table  > tbody > tr > td > table > tbody > tr > td > img {
	width:18px;
}
.grid{
	padding:0px 4px;
}	
.mi > div > a.pll {
}
table.gallery td.picture div.image{
	margin:0 auto;	
}
table.gallery td.picture{
	height:155px;
}
table.gallery td.picture div.image > a > img{
}
.details{
	float:left;
}
.fixed{
	float:left;
}
.fixed .bin.g-b{
    color: #FF0000;
    float: right;
    font-size: 16px;
    min-height: 20px;
}
.prices .g-b,  .prices.g-b{
    color: #FF0000;
    font-size: 15px;
    min-height: 20px;
}
.prices .opris{
    font-size: 15px;
    min-height: 20px;
}
table.gallery table.fixed span.disct{
	font-size: 16px;
    min-height: 20px;
	font-weight:normal;
}
table.gallery table.fixed span.oriprs{
	font-size: 16px;
    min-height: 20px;
	font-weight:normal;
	float:left;
	width:39px;
}
.fixed td>img{
    padding:3px 0;
}
table.gallery table.fixed div.time2{
	line-height:26px;
	float:left;
	width:100%;
}
#LeftPanel table.v4nl td {
   font-size: 16px;
}
#LeftPanel  .lcat > .ttl {
	color:#3085A8;
	margin-left:12px;
}
#LeftPanel  .lcat > .ttl > a{
	color:#3085A8;
}
.g-nav.subtitle{
	margin:5px 0;
	line-height:16px;
}
div.cmpb{
	background:none;
	margin:0 19px;
	width:auto;
}
#v4-16{
	padding:0 19px;
}
table.nol td.picture{
	color:#333333;
	font-size:13px;
	padding:0;
	width:120px;
}
.cmpb td.details{
	color:#333333;
	font-size:13px;
	padding-left:10px;
	width:175px;
}
.cmpb td.prices > a{
	color:#3085A8;
	font-size:13px;
}
.cmpb td.time > a{
	color:#3085A8;
	font-size:13px;
}
.cmpb td.time{
	width:93px; 
}
.cmpb td.time >.cmpbTimeArrow.cmpbTimeDn > img {
	opacity:0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
}
.cmpb td.time >.cmpbTimeArrow.cmpbTimeDn {
	background:url("../images/blue-arrow.jpg") no-repeat scroll 100% 0 transparent;
}
.cmpb td.time >.cmpbTimeArrow.cmpbTimeUp > img {
	opacity:0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
}
.cmpb td.time >.cmpbTimeArrow.cmpbTimeUp {
	background:url("../images/blue-arrow-up.jpg") no-repeat scroll 100% 0 transparent;
}
.mi > div > a.pll {
	color:#3085A8;
	background:url("../images/magni.png") no-repeat scroll 100% 0 transparent;
	background-position:0;
}
.mi-l > div > a.pll {
	color:#3085A8;
	background:url("../images/magni.png") no-repeat scroll 100% 0 transparent;
	background-position:0;
}
/*****Header *****/
.dr-wrapper { 
	margin:0 auto; 
	width:100%; 
	max-width:977px;
}
.dr-header {
	width:100%;
	float:left; 
	background:url(../images/bg-pattern.jpg) 0 0 repeat; 
	padding:18px 0 0 0;
}
.dr-header-inr { 
	max-width:977px; 
	width:100%; 
	float:left;
}
.dr-contact { 
	width:100%; 
	max-width:600px; 
	float:left;
}	
.dr-contact ul { 
	list-style:none;
	padding:0;
}
.dr-contact ul li { 
	float:left; 
	color:#afafaf; 
	padding:0 10px;
}
.dr-contact ul li:first-child {  
	padding-left:0px;
}
.dr-contact ul li a {
	color:#afafaf; 
	text-decoration:none;
}
.dr-contact ul li a:hover { 
	color:#ffa540;
}
.dr-contact ul li span {
	float:left; 
	margin-right:5px;
}
.dr-contact ul li+li {
	background:url(../images/dvdr.jpg) 0 3px no-repeat;
}
.dr-logo {
	float:left; 
	width:400px;
	margin:30px 0 0 0;
}
.dr-logo  img {
	width:100%;
}
.dr-rstuf {
	float:right;
}
.dr-rstuf ul { 
	list-style:none;
	padding:0;
}
.dr-rstuf ul li { 
	float:left; 
	color:#afafaf; 
	padding:0 6px;
}
.dr-rstuf ul li a { 
	color:#afafaf; 
	text-decoration:none;
}
.dr-rstuf ul li a:hover { 
	color:#ffa540;
}
.dr-rstuf ul li span { 
	margin:5px 0px 0 4px;
}
.dr-search { 
	float:right; 
	padding:10px; 
	max-width:220px; 
	width:100%; 
	background:#656565; 
	-webkit-border-radius:5px; 
	-moz-border-radius:5px; 
	border-radius:5px; 
	margin:60px 0 0 0;
}
.dr-search input[type=text] { 
	background:none; 
	border:none; 
	color:#bbbbbb; 
	font-size:13px;
	max-width:190px; 
	width:100%; 
	float:left;
}
.dr-search input[type=submit] { 
	background:url(../images/btn-search.png) 0 0 no-repeat; 
	border:none; 
	float:right; 
	width:16px; 
	height:16px; 
	cursor:pointer;
}
.dr-nav { 
	float:left;
	width:100%;
	margin:17px 0 0 0;
	max-width:977px;
	background:#3085a8;
	height:48px;
	-webkit-border-radius:5px; 
	-moz-border-radius:5px; 
	border-radius:5px 5px 0 0;
}
.dr-nav ul { 
	list-style:none; margin:0;
}
.dr-nav ul li { 
	float:left; 
	line-height:48px; 
	background:url(../images/nav-arrow.png) right 20px no-repeat;
}
.dr-nav ul li a {
	color:#fff; 
	text-decoration:none; 
	font-family: 'proxima_nova_ththin'; 
	font-size:19px; 
	padding:0 18px 0 20px; 
	display:block; 
	padding:0 18px 0 20px\9;
}
@media screen and (-webkit-min-device-pixel-ratio:0) { 
 /* Safari and Chrome */
    .dr-nav ul li a {
     padding:0 18px 0 20px;
    }
	/* Safari only override */
    ::i-block-chrome,.dr-nav ul li a {
     padding:0 18px 0 20px;	
    }
}
.dr-banner { 
	float:left; 
	width:100%; 
	max-width:977px; 
	position:relative; 
	margin:16px 0 0 0;
}
.dr-banner img { 
	float:left;
}
.dr-banner .prev { 
	position:absolute; 
	top:150px; 
	left:8px;
}
.dr-banner .next { 
	position:absolute; 
	top:150px; 
	right:8px;
}
.r3_t,.r3_bl {
	display:none;
}
.r3_c {
 border:none;
}
#TopPromoArea .v4acpcont {
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 5px;
    box-shadow: 0 0 4px 0 rgba(50, 50, 50, 0.3);
    float: left;
    margin-bottom: 22px;
    padding: 12px 0;
    width: 100%;
}
#CentralArea .v4stabl b {
	color:#3085A8;
}
#CentralArea .v4stabl a {
	color:#363636;
}
.smuy {
	color: #363636;
    font-family: 'proxima_nova_rgregular';
    font-size: 15px;
	font-weight:normal;
}
#CentralArea {
	position:relative;
}
#CentralArea .v4stabl {
    position: absolute;
    right: 3px;
    top: 23px;
}
.v4baccent {
	display:none;
}
#TopPromoArea table.gallery td.picture {
    height: auto;
}
#TopPromoArea table.v4midBox {
	border:none;
} 
#TopPromoArea .v4topright tr.v4footr td.v4footd {
	background:none;
	border:none;
}
#TopPromoArea .v4topright tr.v4footr td.v4footd a {
	color: #363636;
}	
ul.bjqs{
	position:relative; 
	list-style:none;
	padding:0;
	margin:0;
	overflow:hidden;
	display:none;
}
li.bjqs-slide{
	position:absolute;
	display:none;
}
li.bjqs-slide:first-child{
	position:absolute; 
	display:block;
}
ul.bjqs-controls{
	list-style:none;
	margin:0;
	padding:0;
	z-index:9999;
}
ul.bjqs-controls.v-centered li a {
	position:absolute;
}
ul.bjqs-controls.v-centered li.bjqs-next a {
	right:0;
}
ul.bjqs-controls.v-centered li.bjqs-prev a {
	left:0;
}
ol.bjqs-markers {
	list-style: none;
	padding: 0; 
	margin: 0; 
	width:100%;
}
ol.bjqs-markers.h-centered {
	text-align: center;
}
ol.bjqs-markers li{
	display:inline;
}
ol.bjqs-markers li a{
	display:inline-block;
}
p.bjqs-caption{
	display:block;
	width:96%;
	margin:0;
	padding:2%;
	position:absolute;
	bottom:0;
}
ul.bjqs-controls.v-centered li a{
	display:block;
	/* padding:10px; 
	background:#fff;*/
	color:#000;
	text-decoration: none;
	font-size:15px;
}
ul.bjqs-controls.v-centered li a:hover{
	background:#000;
	color:#fff;
}
.dr-nav ul li{
	position:relative;
	z-index:1;
}
.dr-nav ul li ul{
	position:absolute;
	display:none;
	padding:0px;
	background:#656565;
}
.dr-nav ul li ul li{
	list-style:none;
	background:none;
	width:260px;	
}
.dr-nav ul li ul li:hover{
	background:#5C5C5C;
}
.dr-nav ul li ul li a{
	list-style:none;
	color:#fff;	
}	
.dr-nav ul li:hover ul{
	display: block;
}   
/******For Mozilla only ******/  
@-moz-document url-prefix() {
	.dr-nav ul li a { 
		font-family: 'proxima_nova_ththin';  
	}
}
.no-menu{
	background:none !important;
}

/*****Footer*****/
.dr-main-footer {
    background: url("../images/bg-pattern.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0);
    float: left;
    min-height: 115px;
    width: 100%;
}
.dr-footer {
    float: left;
    max-width: 977px;
    width: 100%;
}
.dr-footer .dr-botstuf {
    background: none repeat scroll 0 0 #FFA540;
    border-radius: 0 0 5px 5px;
    float: left;
    margin-bottom: 25px;
    max-width: 947px;
    padding: 10px 15px;
    width: 100%;
}
.dr-footer .dr-botstuf ul {
    float: left;
    list-style: none outside none;
    padding: 10px 0 0;
	margin:0;
}
.dr-footer .dr-botstuf ul li {
    float: left;
}
.dr-footer .dr-botstuf ul li a {
    color: #363636;
    font-size: 15px;
    padding: 0 10px;
    text-decoration: none;
}
.dr-footer .dr-botstuf .socialmedia {
    float: right;
}
.dr-footer .dr-botstuf .socialmedia img {
    float: left;
    margin-right: 5px;
}
/*****Footer*****/
/* Wordpress */
.icon.i-wordpress {
	background-image:url("../images/sprite-icons-social.png");
	background-position:-257px -107px;
}
.icon.i-wordpress-w {
	background-image:url("../images/sprite-icons-social.png");
	background-position:-257px -157px;
}
/* Pinterest */
.icon.i-pinterest {
	background-image:url("../images/sprite-icons-social.png");
	background-position:-307px -107px;
}
.icon.i-pinterest-w {
	background-image:url("../images/sprite-icons-social.png");
	background-position:-307px -157px;
}
/* Linked in */
.icon.i-linkedin {
	background-image:url("../images/sprite-icons-social.png");
	background-position:-357px -107px;
}
.icon.i-linkedin-w {
	background-image:url("../images/sprite-icons-social.png");
	background-position:-357px -157px;
}
/* Twitter */
.icon.i-twitter {
	background-image:url("../images/sprite-icons-social.png");
	background-position:-7px -107px;
}
.icon.i-twitter-w {
	background-image:url("../images/sprite-icons-social.png");
	background-position:-7px -157px;
}
/* Facebook */
.icon.i-facebook {
	background-image:url("../images/sprite-icons-social.png");
	background-position:-57px -107px;
}
.icon.i-facebook-w {
	background-image:url("../images/sprite-icons-social.png");
	background-position:-57px -157px;
}
/* Google plus */
.icon.i-googleplus {
	background-image:url("../images/sprite-icons-social.png");
	background-position:-107px -107px;
}
.icon.i-googleplus-w {
	background-image:url("../images/sprite-icons-social.png");
	background-position:-107px -157px;
}
/* Youtube */
.icon.i-youtube {
	background-image:url("../images/sprite-icons-social.png");
	background-position:-157px -107px;
}
.icon.i-youtube-w {
	background-image:url("../images/sprite-icons-social.png");
	background-position:-157px -157px;
}
.dr-footer .dr-botstuf .socialmedia ul {
	padding:0;
}
.socialmedia span.icon {
    background-color: #8B8B8B;
    background-repeat: no-repeat;
    border-radius: 3px;
    display: inline-block;
    height: 30px;
    padding: 3px;
    vertical-align: middle;
    width: 30px;
}
.socialmedia span.icon:hover {
    background-color: #3085A8;
}
.dr-footer .dr-botstuf .socialmedia ul li a {
  padding: 0 3px;	
} 